﻿.RadMenu_DrinksCentral2015
{
    z-index: 100 !important;
}
.RadMenu_DrinksCentral2015 a
{
	text-decoration: none;
    color: #555;
    /*font-family:Arial, Helvetica, sans-serif;*/
    cursor: pointer 
}
.RadMenu_DrinksCentral2015 .rmLink:focus,
.RadMenu_DrinksCentral2015 .rmFocused
{
	outline: 0;
}
.RadMenu_DrinksCentral2015 .rmExpanded
{
	position: relative;
}

/* rmRootGroup */
.RadMenu_DrinksCentral2015 .rmRootGroup > .rmItem 
{ 
    padding: 0 !important;
    margin: 0 !important;
}
.RadMenu_DrinksCentral2015 .rmRootGroup .rmLink
{      
    color: #555; 
    display: block;
    padding: 0;
    border-bottom: solid 4px #7aab2c;
}
.RadMenu_DrinksCentral2015 .rmRootGroup > .rmItem:nth-child(2n+2) .rmLink
{      
    border-bottom: solid 4px #0d173a;
}
.RadMenu_DrinksCentral2015 .rmRootGroup .rmLink .rmText
{
    padding: 3px 22px;
    margin: 0 ! important;
    font-size: 1.03em;
    color: #000000;
    font-weight: 600;
}
.RadMenu_DrinksCentral2015 .rmRootGroup .rmLast .rmLink .rmText
{
}
.RadMenu_DrinksCentral2015 .rmRootGroup .rmLink:hover
{

}
.RadMenu_DrinksCentral2015 .rmRootGroup .rmFocused .rmText,
.RadMenu_DrinksCentral2015 .rmRootGroup .rmExpanded .rmText,
.RadMenu_DrinksCentral2015 .rmRootGroup .rmLink:hover .rmText
{
    padding: 0 22px 6px 22px;
}

/* Sub Menu */
.RadMenu_DrinksCentral2015 .rmGroup
{	
    padding:0;
    margin-top: 7px;
    background-color: #7aab2c;
}
.RadMenu_DrinksCentral2015 .rmRootGroup > .rmItem:nth-child(2n+2) .rmGroup
{	
    background-color: #0d173a;
}
.RadMenu_DrinksCentral2015 .rmGroup .rmItem
{
    padding:0px;
}
.RadMenu_DrinksCentral2015 .rmGroup .rmFirst .rmLink{}
.RadMenu_DrinksCentral2015 .rmGroup .rmLast .rmLink{}
.RadMenu_DrinksCentral2015 .rmGroup .rmLink
{
    padding: 12px 0px; 
    border-bottom: none !important;
}
.RadMenu_DrinksCentral2015 .rmGroup .rmLink .rmText
{
    color:#ffffff;
    padding: 0 22px;
    line-height: 25px ! important;
     font-size: 12px !important;
    border-right: 0;
}
.RadMenu_DrinksCentral2015 .rmGroup .rmLink:hover,
.RadMenu_DrinksCentral2015 .rmGroup .rmFocused,
.RadMenu_DrinksCentral2015 .rmGroup .rmExpanded
{
    background: #fff; 
}
.RadMenu_DrinksCentral2015 .rmGroup .rmLink:hover .rmText,
.RadMenu_DrinksCentral2015 .rmGroup .rmFocused .rmText,
.RadMenu_DrinksCentral2015 .rmGroup .rmExpanded .rmText
{
     color:#000000;
}
